/* CSS Document */
.wrapper{ width:880px; margin-bottom:20px; border:double #ddd 3px; padding:20px 20px; margin:0 auto;}
.wrapper h2{ padding:0; margin:0; font-size:22px; font-weight:bold;}
.bolder{ font-weight:bold;}
.report-box{ border:solid #ccc 1px; margin:15px 0px; width:100%; border-radius:2px; padding:10px;}
.report-box label{ font-weight:normal;}
.space-10{ margin-top:10px!important;}
label{ font-weight:normal;}
.space-20{ margin-top:20px;}
.space-5{ margin-top:5px;}
.space-3{ margin-top:3px;}
.no-padd-lft{ padding-left:0px;}
.no-padd{ padding:0px!important;}
hr{ border:solid #ddd 2px;}
.progress-bg{ background-color:#888!important; border-radius:0px!important; 
background: -moz-linear-gradient(center top , #333, #979797) repeat scroll 0 0 rgba(0, 0, 0, 0); }
.text-16{ font-size:16px;}
.round-gray{ background-color:#F1F1F1; border:solid #CFCFCF 1px; font-weight:bold; margin:0 auto; width:480px; padding:0px 20px; border-radius:4px;}
.round-gray h3{ font-size:14px; font-weight:bold; float:left; margin-right:15px; margin-top:15px;}
.green-fade-bx{padding:0px;}
.green-fade{ background-color:#0866C6; margin-top:10px; font-size:16px; font-weight:bold; padding:8px 10px; width:100%;}
.glyp-icon-bg{ background-color:#fff; padding:2px 0px 2px 8px; color:#0866C6!important; float:left; margin-right:10px; width:30px;}
.short-progress{ border-radius:0!important; height:14px!important; background-color:#ccc!important;}

.xs-green-btn{ background-color:#0866C6; width:20px; height:20px;}
.xs-black-btn{ background-color:#655c5a; width:20px; height:20px;}
.margin-lft-10{ margin-left:10px;}
.txt-11{ font-size:10px;}
.inner-par{color:#fff; text-align:center; font-size:12px; padding-top:2px;}
